/*Formato de la pagina*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap');
body{
    font-family: 'Raleway', sans-serif;
    margin: 0px;
    padding: 0px;
}
section{
    border-style: dashed dashed dashed solid;
    border-color: grey grey grey green;
    border-width: 1px 1px 1px 5px;
    padding: 10px;
    margin: 20px;
}
section.experience, section.education{
    border-bottom: 1px dashed green;
}
/**/
/*Titulos y cosas a resaltar*/
h1{
    background-color: rgb(214, 214, 214);
    font-size: 1.3rem;
}
h2{
    font-variant: small-caps;
    margin: 20px;
    padding: 10px;
}
h2 span{
    font-size: 9px;
    border-radius: 50%;
    border: 4px solid green;
    padding: 0px 5.5px;
    position: relative;
    bottom: 6px;
    right: 9px;
}
/*Listas y links*/
nav{
    background-color: grey;
}
nav li{
    list-style: none;
}
nav a{
    color: white;
    text-decoration: none;
}
nav a:hover{
    background-color: black;
}
li > span{
    color: green;
    font-style: italic;
}
section ul{
    list-style: circle;
}
/**/
/*Imagenes*/
img{
    border: 1px dashed grey;
    border-radius: 25% 45% 25% 45%;
    padding: 5px;
}
/**/
/*Experiencias profesionales, formacion y competencias*/
div.experience, div.education{
    border-bottom: 1px dashed green;
    padding: 5px; 
}
div.experience + div.experience + div.experience, div.education + div.education{
    border: none;
}
.experience-date, .education-date{
    font-weight: bold;
}
.experience-position, .education-label{
    color: green;
}
.experience-company, .education-school{
    font-variant: small-caps;
}
.experience-city, .education-city{
    font-style: italic;
}
/**/

.competence-level{
    background-color: green;
}

h3 + div div{
    width: 50px;
    height: 20px;
    position: relative;
    left: 120px;
    bottom: 20px;
}
h3 + div + div div{
    width: 250px;
    height: 20px;
    position: relative;
    left: 120px;
    bottom: 20px;
}
h3 + div + div + div div{
    width: 100px;
    height: 20px;
    position: relative;
    left: 120px;
    bottom: 20px;
}







